Subject: GLOWBUGS digest 235

From: [email-masked]
Date: Sat, 13 Jul 1996 22:04:21 -0500 (CDT)

GLOWBUGS Digest 235

Topics covered in this issue include:

  1) Re: Building info
	by Kevin Pease <[email-masked]>
  2) 
	by Kim Herron <[email-masked]>
  3) Matching Hallicrafters paint
	by [email-masked] (richard h. arland)
  4) Hallicrafters Collectors
	by [email-masked] (richard h. arland)

----------------------------------------------------------------------

Date: Fri, 12 Jul 1996 22:01:08 -0500 (CDT)
From: Kevin Pease <[email-masked]>
To: michael silva <[email-masked]>
Subject: Re: Building info
Message-ID: <[email-masked]>

Most Sweep Tubes are rated I belive for CCS service since the sweep 
circuit is continuous duty and TV'S are run for many hours. Maybee 75 
watts input is reasonabel and at 75% eficienacy which is possible 50-50 
watts could be had.

Kevin Pease
WB0JZG Mount Juliet, TN.

------------------------------

Date: Sat, 13 Jul 1996 21:51:37 -0400 (EDT)
From: Kim Herron <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Message-ID: <[email-masked]>

Hi Gang,

   I have need of a good front panel for a Hammarlund HQ-170.  I am willing
to buy a wh0ole unit or just a front panel if anyone has one ( Charlie and
Robert, your phone is ringing).  If any one knows where one can be had or if
you have one, please let me know here or you may call me at 1-616-677-3706.
If I'm not here  leave a message and I'll call you back. If I am here, I'll
be happy to call you back on my nickel (read lots of money to ATT).  Thanks
ever so much!!

KIM
[email-masked]

------------------------------

Date: Sun, 14 Jul 1996 02:30:23 PST
From: [email-masked] (richard h. arland)
To: [email-masked]
Subject: Matching Hallicrafters paint
Message-ID: <[email-masked]>

Hi Gang: 
I'm back after a looooong time off of internet. 

I purchased a Hallicrafters SX-130/HT-40 combo at a hamfest last weekend.
The previous owner tried painting it a non-standard gray to spiff it to
sell it at the flea market. 

I posted this on the QRP-L listing and received one reply about using
Krylon #1606 pewter gray.

My next question is: How does one get paint off of the rubber feet that
are rivited to the cabinet? It seems that the rocket scientist who
painted my rigs neglected to mask off the rubber feet. Any ideas?

73 rich K7YHA

------------------------------

Date: Sun, 14 Jul 1996 02:35:48 PST
From: [email-masked] (richard h. arland)
To: [email-masked]
Subject: Hallicrafters Collectors
Message-ID: <[email-masked]>

Does anyone know of a list or newsgroup that caters to just Hallicrafters
collectors? I realize that this list is for tube-type QRP gear (NOTE: I
have taken the 6DQ6 out of the HT-40 and am running it from the
driver...so it is a QRP rig). 

Recently Boatanchors informed me, when I tried to subscribe, that they
wanted money to share in the costs of maintaining the list. This is kind
of a turn-off since my only interests in tube gear revolves around
collecting (for use, not to sit on shelves) Hallicrafters gear and
restoring Zenith Transoceanic radios.

73 rich K7YHA

------------------------------

End of GLOWBUGS Digest 235
**************************